#ifndef SAIL_H
#define SAIL_H

/**
	* @brief  Configure la voile
  * @note   
	* @param  None
  * @retval None
  */
void Sail_conf(void);

/**
	* @brief  Execute la tache de fond des voiles en fonction des valeurs récupérées par les drivers
  * @note   
	* @param  None
  * @retval None
  */
void Sail_background(void);

/**
	* @brief  Mets la voile à 90 degres
  * @note   
	* @param  None
  * @retval None
  */
void Sail_setEmergency(int state);

/**
	* @brief  Réinitialise la voile à sa position initiale
  * @note   
	* @param  None
  * @retval None
  */
void Sail_start(void);

#endif
